lr_schedule:
  - 0 : 0.1 
  - 60 : 0.02
  - 120 : 0.004
  - 160 : 0.0008
 
rewire_period_schedule:
  - 0 : 100 
  - 25 : 200
  - 80 : 400
  - 140 : 800

DeepR_temperature_schedule:
  - 0 : 1.0e-5 
  - 25 : 1.0e-8
  - 80 : 1.0e-12
  - 140 : 1.0e-15
